Synnefo - Feature # 1534

Status: Closed Priority: High
Author: Miltiadis Vasilakis Category: Pithos
Created: 10/20/2011 Assignee:

Updated: 02/08/2013 Due date:

Subject: Problem with HTTP headers UTF8 encoding

Description

The system lib used for HTTP communication in MacOS,

forces ASCII encoding for HTTP headers and turns non-ASCII characters to '?".
In order to be able to use UTFS,

| suggest to URL encode the headers in the client and decode them in the server,
and vice versa.

History

#1 - 11/07/2011 07:13 pm - Antony Chazapis
- Subject changed from Pronlem with HTTP headers UTF8 encoding to Problem with HTTP headers UTF8 encoding

#2 - 11/08/2011 01:11 pm - Antony Chazapis

- Status changed from New to Closed

Merged with #1511.

#3 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

#4 - 02/08/2013 07:00 pm - Vangelis Koukis
- Category set to Pithos
